/* Page Structure */			
.artHolder {
	float: left;
	margin: 5px;
	border-radius: 6px;
	overflow: hidden;
	min-width: 200px;
	position: relative;
	text-align: center;
	position: relative;
	height: 277px;
}

.artHolder:hover {
	text-decoration: none !important;
}

.date {
	margin-top: 8px;
	text-align: center;
}

.category {
	margin-top: 3px;
	text-align: center;
}

.artwork {
	max-width: 250px;
	max-height: 210px;
	margin: 3px;
	border-radius: 4px;
}
			
td {
	vertical-align: top;
}

/* Tabs */
.select {
	cursor: pointer;
	height: 47px;
	opacity: 0;
	position: absolute;
	width: 302px;
	z-index: 10;
}

option {
	border: medium none;
	color: #333333;
	font-family: 'magrabold',sans-serif;
	padding: 10px;
	font-size: 16px;
}

.overlay {
	background-position: center center;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

.overlay:hover, .artHolder:hover .overlay {
	background-image: url("/images/hover_overlay2.png");
}